<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bo0otstrap Grid</title>
    <script src=""


            <style
</head>
<body>
    <div class="container"
         <div id="row1col1" class="col-lg-9">

         </div>
<div id="row2col2" class=""
</body>
</html>